@charset "utf-8";
/* CSS Document */

*.background {}

body { background-color: rgb(100, 100, 100); behavior: url("../scripts/csshover3.htc"); background-image:url(../images/Rev2_bg_swirl.png); }

#main {
		width:960px;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
		position:relative;
}

#menu {
	position:absolute;
	top:125px;
	width:119px;
	line-height:25px;
	height:25px;
	border:1px solid #d61c38;
	overflow:hidden;
	text-align:center;
	z-index:100;
	background-image:url(../images/menu_bg.jpg);
	font-family:verdana, arial, sans-serif;
	font-size:10px;
	font-weight:bold;
}
#menu:hover {height:auto; cursor:pointer; background:#ddd;}
#menu a:visited, #menu a {display:block; width:100%; line-height:25px; color:#000; text-decoration:none;}
#menu a:hover {color:#d61c38;background:#a5a5a5;}

*.contentText {font-family:verdana, arial, sans-serif; font-size:12px; color:#FFF}
*.scheduleHeading {font-family:Broadway, Verdana, sans-serif; font-size:13px; color:#d61c38; line-height:13px;}
*.scheduleText {font-family:verdana, arial, sans-serif; font-size:12px; color:#000}
*.signinreqText {color:#d61c38}

#leftBox {position:absolute; left:0px; top:150px; width:239px; height:500px; border:1px solid #d61c38; overflow:hidden; }
#leftBack {position:absolute; left:0px; top:150px; width:239px; height:500px; border:1px solid #d61c38; overflow:hidden; 
			background: rgb(255, 255, 255); opacity:0.4; filter:alpha(opacity=40);}

#contentBack {position:absolute; left:240px; top:150px; width:719px; height:500px; overflow:auto; border:1px solid #d61c38;
			background: rgb(255, 255, 255); opacity:0.4; filter:alpha(opacity=40);}

#contentBox {position:absolute; left:240px; top:150px; width:719px; height:500px; overflow:auto; border:1px solid #d61c38;}

#superstarBox {position:absolute; left:0px; top:600px; width:150px; height:50px; overflow:hidden; text-align:right;}

/*#rightBox {position:absolute; left:900px; top:150px; width:299px; height:400px; border:1px solid #d61c38; overflow:hidden; }
#rightBack {position:absolute; left:900px; top:150px; width:299px; height:400px; border:1px solid #d61c38; overflow:hidden; 
			background: rgb(255, 255, 255); opacity:0.4; filter:alpha(opacity=40);} */

#footer {position:absolute; left:0px; top:650px; width:960px; height:25px;}